<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<script type="text/javascript">
<!--
var canvas = new Array(), ctx = null 

function pintar(ctx) { 
	var ctx = document.getElementById('canvas').getContext('2d');
	
	ctx.font = "48px serif";
	ctx.fillText("Hola mundo", 10, 50);
} 


function init() { 
	canvas[0] = document.getElementById('canvas'); 
	canvas[1] = document.getElementById('canvas1'); 
	ctx = canvas[0].getContext('2d'); 
	pintar(ctx); 
} 
window.addEventListener('load', init); 

//-->
</script>
</head>

<body>
<h1>Mi primer Ejemplo</h1> 
<p>
<canvas id="canvas" width="800" height="600" style="background:#999"> 
Canvas no soportado. 
</canvas>
</p> 

</body>
</html>
